/*
Theme Name: Salient Child Theme
Theme URI: https://offeo.com/
Description: Theme for OFFEO Learn based on Salient
Author: Jerome
Author URI: https://offeo.com/
Template: salient
Version: 0.1
*/

body[data-footer-reveal="1"][data-footer-reveal-shadow=large_2] #footer-outer .row {
	padding: 14px 0 10px;
}

#footer-outer #footer-widgets .col, #footer-outer #footer-widgets .col a {
	color: #ffffff !important;
}

#footer-outer #footer-widgets .col ul li {
	font-family: Work Sans;
	font-size: 14px!important;
	line-height: 22px;
	font-weight: 400!important;
}

#footer-outer .widget {
	margin-bottom: 10px;
}

.widget__footer-area-2 h4 {
	text-align: center;
}

.widget__footer-area-2 ul {
	columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
}